make sure background of highlighters with level less than SYNTAX is rendered (fix...
authorDmitry Batrak <Dmitry.Batrak@jetbrains.com>
Wed, 2 Sep 2015 17:08:53 +0000 (20:08 +0300)
committerDmitry Batrak <Dmitry.Batrak@jetbrains.com>
Wed, 2 Sep 2015 17:10:01 +0000 (20:10 +0300)
commitd3d7161a2bd22d198c41bb749d9e64af8c0de098
tree980e588a2a749da348acf735cfa1964ffe91545d
parent22a84f74802cb99e0e37ba913ef8d6ebb9432429
make sure background of highlighters with level less than SYNTAX is rendered (fix side effect of commit d114906)
platform/editor-ui-ex/src/com/intellij/openapi/editor/ex/util/LexerEditorHighlighter.java